<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZKIOGVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANSOGZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IANSOGZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANSOGZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEVVGIPA</genie>
		<description>Extra energy from capsules</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENYGIAA</genie>
		<description>Start at stage 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENYGIAA</genie>
		<description>Start at stage 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>LENYGIAA</genie>
		<description>Start at stage 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>GENYGIAA</genie>
		<description>Start at stage 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>OVUYEGSV</genie>
		<description>Take minimum damage (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUYOGTA</genie>
		<description>Take minimum damage (2 of 2)</description>
	</cheat>
</cheats>